=== debian/changelog ===
markdown-toc-el (0.1.2-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Mon, 02 Sep 2019 08:49:52 -0300

markdown-toc-el (0.1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #861128)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Tue, 18 Sep 2018 17:29:57 -0400
