=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

override_dh_auto_build:
	@echo Using dh-elpa for build/install instead of upstream Makefile

.PHONY: override_dh_auto_build

override_dh_auto_clean:

.PHONY: override_dh_auto_clean

override_dh_auto_install:

.PHONY: override_dh_auto_install
