=== debian/changelog ===
markdown-toc-el (0.1.5-3) unstable; urgency=medium

  * Orphan package.

 -- Nicholas D Steeves <sten@debian.org>  Sat, 01 Jul 2023 20:48:16 -0400

markdown-toc-el (0.1.5-2) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Update my email address.
  * Declare Standards-Version 4.6.1 (no further changes required).

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + elpa-markdown-toc: Drop versioned constraint on emacs in Recommends.

 -- Nicholas D Steeves <sten@debian.org>  Sun, 27 Nov 2022 17:03:24 -0500

markdown-toc-el (0.1.5-1) unstable; urgency=medium

  * New upstream release.  Markdown-toc-el is now a minor mode, and its new
    key bindings are documented in README.md.
  * Upstream once again provides nice release notes (per-release objectives
    and issue tracking) in a file named 'todo.org' upstream.  Install it as
    NEWS, per Policy §12.7.  See d/rules and d/docs for the details.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Wed, 20 May 2020 18:03:42 -0400

markdown-toc-el (0.1.4-1) unstable; urgency=medium

  * New upstream release.
  * Update docs and rules to no longer install release-notes.md, because it
    disappeared upstream.
  * Use secure URLs for Homepage and Source.
  * Switch to debhelper-compat 12.
  * Drop emacs25 from Enhances, because emacs25 is a transitional dummy
    package in buster.
  * Update copyright statement to reflect upstream changes.
  * Update my copyright years.
  * Drop 0001-Depend-on-markdown-mode-2.2.patch.  Anyone who is unofficially
    using this package on stretch should have installed elpa-markdown-mode
    2.3+154-2 by now.
  * rules: Drop unnecessary .PHONY targets & add comment to explain
    overrides.
  * Switch to debhelper-compat 13.
  * Add Rules-Requires-Root: no.
  * Declare Standards-Version 4.5.0 (no further changes required).

 -- Nicholas D Steeves <nsteeves@gmail.com>  Wed, 06 May 2020 23:21:19 -0400
