=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

override_dh_auto_build:
	@echo Using dh-elpa for build/install instead of upstream Makefile

# Upstream Makefile clean and install targets are not useful when
# using dh-elpa.
override_dh_auto_clean:
override_dh_auto_install:

override_dh_elpa:
	dh_elpa
	install -D todo.org debian/tmp/NEWS
